#include <definitions>

__E_CFG_VERSION 0

__DESKTOP __BGN
  __NAME STARTUP_BACKGROUND
  __SOLID_COLOR 40 40 50
  __BACKGROUND_LAYER "graphics/bg.png" 1 0 0 0 0 0
  __FORGROUND_LAYER  "graphics/initlogo.gif" 1 1024 1024 0 0 0
__END

__ICLASS __BGN
  __NAME DESKTOP_DRAGBUTTON_HORIZ
  __NORMAL "graphics/dragbar_normal.png"
  __EDGE_SCALING 81 4 0 0
  __CLICKED "graphics/dragbar_clicked.png"
  __EDGE_SCALING 81 4 0 0
  __HILITED "graphics/dragbar_hilited.png"
  __EDGE_SCALING 81 4 0 0
__END

__ICLASS __BGN
  __NAME DESKTOP_RAISEBUTTON_HORIZ
  __NORMAL "graphics/button_up_normal.png"
  __HILITED "graphics/button_up_hilited.png"
  __CLICKED "graphics/button_up_clicked.png"
__END

__ICLASS __BGN
  __NAME DESKTOP_LOWERBUTTON_HORIZ
  __NORMAL "graphics/button_down_normal.png"
  __HILITED "graphics/button_down_hilited.png"
  __CLICKED "graphics/button_down_clicked.png"
__END

__ICLASS __BGN
  __NAME PROGRESS_BAR  
  __NORMAL  "graphics/bar_normal.png"
  __EDGE_SCALING 2 2 2 2
  __CLICKED "graphics/bar_clicked_active.png"
  __EDGE_SCALING 2 2 2 2  
  __NORMAL_ACTIVE  "graphics/bar_hilited_active.png"
  __EDGE_SCALING 2 35 2 2
  __PADDING 2 2 2 2
__END

__TCLASS __BGN
  __NAME "PROGRESS_TEXT"
  __NORMAL "-*-lucida-medium-r-*-*-10-*-*-*-*-*-*-*"
  __DRAWING_EFFECT __EFFECT_SHADOW
  __FORGROUND_COLOR 255 255 255
  __BACKGROUND_COLOR 0 0 0
  __JUSTIFICATION 0
__END

__TCLASS __BGN
  __NAME "PROGRESS_TEXT_NUMBER"
  __NORMAL "-*-lucida-medium-r-*-*-10-*-*-*-*-*-*-*"
  __DRAWING_EFFECT __EFFECT_SHADOW
  __FORGROUND_COLOR 255 255 255
  __BACKGROUND_COLOR 0 0 0
  __JUSTIFICATION 512
__END

__TCLASS __BGN
  __NAME "DIALOG"
  __NORMAL "-*-lucida-medium-r-*-*-10-*-*-*-*-*-*-*"
  __DRAWING_EFFECT __EFFECT_SHADOW
  __FORGROUND_COLOR 255 255 255
  __BACKGROUND_COLOR 0 0 0
  __JUSTIFICATION 512
__END

__TCLASS __BGN
  __NAME "DIALOG_BUTTON"
  __NORMAL "-*-lucida-medium-r-*-*-10-*-*-*-*-*-*-*"
  __DRAWING_EFFECT __EFFECT_SHADOW
  __FORGROUND_COLOR 255 255 255
  __BACKGROUND_COLOR 0 0 0
  __JUSTIFICATION 512
__END

__ICLASS __BGN
  __NAME "DIALOG"
  __NORMAL "graphics/bar_normal.png"
  __EDGE_SCALING 4 4 4 4
  __HILITED "graphics/bar_hilited_active.png"
  __EDGE_SCALING 4 4 4 4
  __CLICKED "graphics/bar_clicked_active.png"
  __EDGE_SCALING 4 4 4 4
  __PADDING 4 4 4 4
__END

__ICLASS __BGN
  __NAME "DIALOG_BUTTON"
  __NORMAL "graphics/bar_normal.png"
  __EDGE_SCALING 4 4 4 4
  __HILITED "graphics/bar_hilited_active.png"
  __EDGE_SCALING 4 4 4 4
  __CLICKED "graphics/bar_clicked_active.png"
  __EDGE_SCALING 4 4 4 4
  __PADDING 8 8 8 8
__END
